{% extends 'base.html.twig' %}

{% block title %}Edit Mangatheque{% endblock %}

{% block body %}
    <h1>Edit Mangatheque</h1>

    {{ include('admin_mangatheque/_form.html.twig', {'button_label': 'Update'}) }}

    <a href="{{ path('app_admin_mangatheque_index') }}">back to list</a>

    {{ include('admin_mangatheque/_delete_form.html.twig') }}
{% endblock %}
